<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <metadata xsi:noNamespaceSchemaLocation="http://www.fgdc.gov/metadata/fgdc-std-001-1998.xsd">
    <idinfo>
      <datasetid>9832ed84-0698-11eb-9b22-0242ac120008</datasetid>
      <citation>
        <citeinfo>
          <title>TM-VENEZUELA-Alimentación aves</title>
          <publinfo>
            <publish>LEONARDO JOSE ARIAS ALEMAN</publish>
          </publinfo>
          <origin>LEONARDO JOSE ARIAS ALEMAN</origin>
          <geoform>vector</geoform>
          <onlink></onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/download/675</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aalimentacion_aves&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-71.968681335449200%2C10.046521186828600%2C-61.752220153808600%2C12.816708564758300</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aalimentacion_aves&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-71.968681335449200%2C10.046521186828600%2C-61.752220153808600%2C12.816708564758300</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aalimentacion_aves&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-71.968681335449200%2C10.046521186828600%2C-61.752220153808600%2C12.816708564758300</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=csv&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=excel&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</onlink>
          <onlink type="WWW:LINK-1.0-http--link">https://www.caribbeanmarineatlas.net/layers/cma_geonode_data:geonode:alimentacion_aves</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:alimentacion_aves&amp;STYLE=alimentacion_aves&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">12.816708564758300&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=SGANYUGuQ1xtLLbA6tMXvVm8WMXuHu</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://www.caribbeanmarineatlas.net/uploaded/thumbs/layer-9832ed84-0698-11eb-9b22-0242ac120008-thumb.png</onlink>
          <onlink type="OGC:WMS">https://www.caribbeanmarineatlas.net/geoserver/ows</onlink>
          <onlink type="OGC:WFS">https://www.caribbeanmarineatlas.net/geoserver/ows</onlink>
        </citeinfo>
      </citation>
      <keywords>
        <theme>
          <themekey>alimentacion_aves</themekey>
          <themekey>Aves</themekey>
          <themekey>features</themekey>
        </theme>
      </keywords>
      <accconst></accconst>
      <descript>
        <abstract>El conjunto de datos contenidos en este archivo corresponde a las zonas de alimentación de aves de distribución marina y costera en el área correspondiente al Mar Caribe venezolano hasta una latitud de trece grados norte.</abstract>
      </descript>
      <spdom>
        <bounding>
          <westbc>-71.968681</westbc>
          <eastbc>-61.75222</eastbc>
          <northbc>12.816709</northbc>
          <southbc>10.046521</southbc>
        </bounding>
      </spdom>
      <datacred>LEONARDO JOSE ARIAS ALEMAN</datacred>
      <spdoinfo>
        <direct>dataset</direct>
      </spdoinfo>
    </idinfo>
    <distinfo>
      <stdorder>
        <digform>
          <digtinfo>
            <formname>vector</formname>
          </digtinfo>
        </digform>
      </stdorder>
    </distinfo>
    <lineage>
      <srcinfo>
        <srccite>
          <citeinfo>
            <title></title>
          </citeinfo>
        </srccite>
      </srcinfo>
    </lineage>
    <metainfo>
      <metd>2017-03-27T11:08:00Z</metd>
    </metainfo>
  </metadata>
</csw:GetRecordByIdResponse>
